<template>
  <div class="about-page">
    <div class="about-banner">
      <div class="container">
        <div class="content">
          <h4>about us</h4>
          <h2>
            We are Hong Kong based <br /><strong>Digital Event</strong> Agency.
          </h2>
          <p>
            We’re known for our live event production, live & on-demand
            webcasting, audience engagement solution and on-site content
            management. We take the guesswork out of your event and deliver from
            start to finish, and beyond.
          </p>
          <span
            ><div class="img-wrapper">
              <img src="../assets/arrow-down.png" alt="arrow down" />
            </div>
            Scroll Down</span
          >
        </div>
      </div>
    </div>
    <div class="who-we-are">
      <div class="container">
        <div class="content-wrapper">
          <h3>Who are we ?</h3>
          <div class="content">
            <p>
              NOVA is a Hong Kong based virtual event company that was
              established in 2013, we have a proven track record of delivering
              successful live streaming events with a professional project
              management team. Our Virtual <strong>Studio</strong> equipped with
              latest technoloy to bring your event to another new level.
              Entrusted by <strong>bluechip companies</strong> in different
              industry sectors listed in the HK stock exchange and government
              NGOs.
            </p>
            <p>
              NOVA has its own robust
              <strong> Streaming event platform</strong> that is reliable and
              customizable. Our user interface can be branded according to the
              client’s requirements. During the COVID, we manage to expand our
              service to a full virtual event, and we are confident that we can
              provide hybrid event service when the event industry get back to
              normal. We believe hybrid event will be the new normal for the
              event industry and live streaming your event to the online
              audience will become an essential part of every event.
            </p>
          </div>
        </div>
        <div class="img-content">
          <div class="img-content-bg"></div>
          <img src="../assets/who-are-we-img.png" alt="we-we-are" />
        </div>
      </div>
    </div>
    <div class="services-section">
      <h3>Services</h3>
      <h2>What We Offer ?</h2>
      <div class="service-lists">
        <div class="service">
          <div class="icon-wrapper">
            <img src="../assets/live-streaming.svg" alt="live" />
          </div>
          <h4>LIVE Stream platform</h4>
          <p>
            Powerful live stream platform that support multi-day, multi-tracks
            and mulit languages events, connecting global audience without
            boundary
          </p>
        </div>
        <div class="service">
          <div class="icon-wrapper">
            <img src="../assets/camera-icon.png" alt="live" />
          </div>
          <h4>Virtual Studio</h4>
          <p>
            Fully-equipped Virtual Studio with latest AR (augmented reality)
            technology serves diversified needs of virtual events nowaday
          </p>
        </div>
        <div class="service">
          <div class="icon-wrapper">
            <img src="../assets/av-tech-team-icon.svg" alt="live" />
          </div>
          <h4>AV technical Team</h4>
          <p>
            Onsite audio visual technical team to make sure your event go
            smoothly
          </p>
        </div>
        <div class="service">
          <div class="icon-wrapper">
            <img src="../assets/project-manager-icon.svg" alt="live" />
          </div>
          <h4>Project Management Team</h4>
          <p>
            Experienced project management team that will assist you to assure
            success of your event
          </p>
        </div>
      </div>
    </div>
    <div class="wave-graphics">
      <img src="../assets/wave-graphics.svg" alt="wave" />
    </div>
    <div class="makes-difference">
      <div class="container">
        <img src="../assets/makes-diff.png" alt="makes-diff" />
        <div class="content">
          <h3>What makes us different?</h3>
          <ul>
            <li>Border-free virtual connection with stable performance</li>
            <li>
              Complete solution cover your end to end virtual or hybrid event
              needs
            </li>
            <li>Full customization that maximise your brand and image</li>
            <li>Immersive and effective tools for your event</li>
            <li>
              <span>You are not alone</span> -- our experienced project team
              helps you deliver high class event with no hassle
            </li>
          </ul>
        </div>
      </div>
    </div>
    <div class="highlights">
      <div class="container">
        <div class="content">
          <img
            class="icon-blur"
            src="../assets/play-blur.svg"
            alt="play-icon"
          />
          <img
            class="icon-play"
            src="../assets/play-shine.svg"
            alt="play-icon"
          />
          <img class="play-img" src="../assets/play-half.png" alt="play" />

          <h4>Highlights</h4>
          <h2>Key Services Highlights</h2>
          <p>
            At NOVA, we bring your event to life by providing participants with
            the best experience. With questions, polls, sharing and a lot of
            fun, our Audience Engagement Tools crowdsource insights and spark
            in-depth dialogues between speakers and audiences.
          </p>
          <ul>
            <li>
              <router-link to="/">Studio</router-link>
            </li>
            <li>
              <router-link to="/">Platform</router-link>
            </li>
            <li>
              <router-link to="/">Showcases</router-link>
            </li>
          </ul>
        </div>
        <img src="../assets/highlights.png" alt="highlight" />
      </div>
    </div>
    <div class="upcomming-events">
      <h3>News and events</h3>
      <h2>Upcoming Events</h2>
      <div class="events">
        <div class="event">
          <img src="../assets/virtual-event1.png" alt="virtual event" />
          <div class="content">
            <h4>Virtual Event 2021</h4>
            <span>1st January 2022</span>
            <p>
              Powerful live stream platform that support multi-day, multi-tracks
              and mulit languages events, connecting global audience without
              boundary
            </p>
            <router-link to="/"
              >Read More<img
                src="../assets/arrow-right-light.png"
                alt="arrow-right"
            /></router-link>
          </div>
        </div>
        <div class="event">
          <img src="../assets/virtual-event.png" alt="virtual event" />
          <div class="content">
            <h4>Virtual Event 2021</h4>
            <span>1st January 2022</span>
            <p>
              Powerful live stream platform that support multi-day, multi-tracks
              and mulit languages events, connecting global audience without
              boundary
            </p>
            <router-link to="/"
              >Read More<img
                src="../assets/arrow-right-light.png"
                alt="arrow-right"
            /></router-link>
          </div>
        </div>
        <div class="event">
          <img src="../assets/virtual-event2.png" alt="virtual event" />
          <div class="content">
            <h4>Virtual Event 2021</h4>
            <span>1st January 2022</span>
            <p>
              Powerful live stream platform that support multi-day, multi-tracks
              and mulit languages events, connecting global audience without
              boundary
            </p>
            <router-link to="/"
              >Read More<img
                src="../assets/arrow-right-light.png"
                alt="arrow-right"
            /></router-link>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "About"
};
</script>

<style>
.about-page .about-banner {
  background: url("../assets/about-banner-bg.jpg");
  height: 100vh;
  width: 100%;
  background-size: 100%;
  background-position: center;
}
.about-page .about-banner .container {
  position: relative;
  height: 100%;
  padding: 0 5%;
  display: flex;
  justify-content: flex-end;
  max-width: 100% !important;
}
.about-page .about-banner .container .content {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  width: 38vw;
}
.about-page .about-banner .container .content h4 {
  font-style: normal;
  font-weight: 900;
  font-size: 20px;
  line-height: 29px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0 0 20px 0;
}
.about-page .about-banner .container .content h2 {
  font-style: normal;
  font-weight: 900;
  font-size: 65px;
  line-height: 75px;
  letter-spacing: -0.03em;
  color: #000;
  margin: 0 0 30px 0;
}
.about-page .about-banner .container .content h2 strong {
  background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  position: relative;
}
.about-page .about-banner .container .content h2 strong::after {
  background-image: url("../assets/border-btm.svg");
  background-size: 100%;
  display: inline-block;
  content: "";
  position: absolute;
  bottom: -90px;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
}
.about-page .about-banner .container .content p {
  font-style: normal;
  font-weight: 600;
  font-size: 25px;
  line-height: 40px;
  letter-spacing: -0.03em;
  color: #1c1c1c;
}
.about-page .about-banner .container .content span {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: -0.03em;
  color: #303030;
}
.about-page .about-banner .container .content span .img-wrapper {
  height: 60px;
  width: 60px;
  background: #fff;
  box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.12);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-right: 15px;
}
.about-page .who-we-are {
  background: url("../assets/who-we-are-bg.png");
  padding: 100px 0 130px 0;
}
.about-page .who-we-are .container {
  padding: 0 5%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 100% !important;
}
.about-page .who-we-are .container .content-wrapper h3 {
  font-weight: 600;
  font-size: 45px;
  line-height: 55px;
  letter-spacing: -0.03em;
  color: #1c1c1c;
  margin: 0 0 40px 0;
}
.about-page .who-we-are .container .content-wrapper .content {
  display: flex;
  justify-content: flex-start;
}
.about-page .who-we-are .container .content-wrapper .content p {
  font-weight: normal;
  font-size: 18px;
  line-height: 28px;
  color: #303030;
  width: 40%;
  margin-right: 50px;
}
.about-page .who-we-are .container .img-content {
  position: relative;
}
.about-page .who-we-are .container .img-content .img-content-bg {
  position: absolute;
  width: 85%;
  height: 120%;
  background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
  border-radius: 20px;
  z-index: 9;
  left: -50px;
  top: -50px;
}
.about-page .who-we-are .container .img-content img {
  z-index: 99;
  position: relative;
}
.about-page .who-we-are .container .img-content::before {
  content: "";
  background: rgba(117, 117, 117, 0.3);
  filter: blur(100px);
  position: absolute;
  width: 100%;
  left: -125px;
  height: 100%;
}
.about-page .services-section {
  background: #dceebe;
  padding: 100px 0;
  position: relative;
}
.about-page .services-section::before {
  content: url("../assets/services-bg.png");
  position: absolute;
  right: 0;
  top: 0;
}
.about-page .services-section h3 {
  background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  margin: 0 0 30px 0;
}
.about-page .services-section h2 {
  font-weight: 600;
  font-size: 45px;
  line-height: 55px;
  text-align: center;
  letter-spacing: -0.03em;
  margin: 0 0 100px 0;
  color: #1c1c1c;
}
.about-page .services-section .service-lists {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  max-width: 80%;
  margin: 0 auto;
}
.about-page .services-section .service-lists .service {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
  margin-right: 70px;
  width: 25%;
}
.about-page .services-section .service-lists .service:last-of-type {
  margin-right: 0;
}
.about-page .services-section .service-lists .service .icon-wrapper {
  background: #fff;
  box-shadow: 0px 10px 30.0001px rgba(0, 0, 0, 0.12);
  border-radius: 10px;
  height: 70px;
  width: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}
.about-page .services-section .service-lists .service h4 {
  font-weight: 600;
  font-size: 25px;
  line-height: 35px;
  text-align: center;
  letter-spacing: -0.03em;
  color: #1c1c1c;
  margin: 0 0 30px 0;
}
.about-page .services-section .service-lists .service p {
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
  color: #000;
  opacity: 0.6;
}
.about-page .wave-graphics {
  box-sizing: border-box;
}
.about-page .wave-graphics img {
  width: 100%;
}
.about-page .makes-difference .container {
  display: flex;
  justify-content: space-between;
  padding: 0 5%;
  max-width: 100% !important;
}
.about-page .makes-difference .container img {
  width: 45%;
}
.about-page .makes-difference .container .content {
  width: 45%;
}
.about-page .makes-difference .container .content h3 {
  font-weight: 600;
  font-size: 45px;
  line-height: 55px;
  letter-spacing: -0.03em;
  color: #1c1c1c;
  margin: 0 0 80px 0;
}
.about-page .makes-difference .container .content ul {
  margin: 0;
  list-style: none;
}
.about-page .makes-difference .container .content ul li {
  font-style: normal;
  font-weight: 500;
  font-size: 25px;
  line-height: 30px;
  letter-spacing: -0.03em;
  color: #1c1c1c;
  padding-left: 75px;
  position: relative;
  margin-bottom: 40px;
  max-width: 70%;
}
.about-page .makes-difference .container .content ul li span {
  background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.about-page .makes-difference .container .content ul li:last-of-type {
  margin-bottom: 0;
}
.about-page .makes-difference .container .content ul li::before {
  top: 0;
  left: 0;
  content: url("../assets/tick-list-icon.svg");
  position: absolute;
}
.about-page .highlights {
  background: #f3f4f6;
  padding: 100px 0;
}
.about-page .highlights .container {
  padding: 0 5% 0 15%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  max-width: 100% !important;
}
.about-page .highlights .container .content {
  max-width: 40%;
}
.about-page .highlights .container .content .icon-blur {
  position: absolute;
  top: -30px;
  left: 100px;
}
.about-page .highlights .container .content .icon-play {
  position: absolute;
  bottom: -100px;
  left: -60px;
}
.about-page .highlights .container .content .play-img {
  position: absolute;
  bottom: -100px;
  right: 0px;
}
.about-page .highlights .container .content h4 {
  font-style: normal;
  font-weight: 900;
  font-size: 20px;
  line-height: 29px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0 0 30px 0;
}
.about-page .highlights .container .content h2 {
  font-weight: 600;
  font-size: 45px;
  line-height: 55px;
  letter-spacing: -0.03em;
  color: #1c1c1c;
  margin: 0 0 40px 0;
}
.about-page .highlights .container .content p {
  font-size: 18px;
  line-height: 24px;
  color: #000;
  font-weight: 400;
  margin: 0;
}
.about-page .highlights .container .content ul {
  margin: 55px 0 0 0;
}
.about-page .highlights .container .content ul li {
  margin-bottom: 20px;
}
.about-page .highlights .container .content ul li a {
  font-weight: 500;
  font-size: 25px;
  line-height: 30px;
  background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  letter-spacing: -0.03em;
}
.about-page .upcomming-events {
  padding: 100px 0;
}
.about-page .upcomming-events h3 {
  font-weight: 900;
  font-size: 20px;
  line-height: 29px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 0 0 20px 0;
  text-align: center;
}
.about-page .upcomming-events h2 {
  font-weight: 600;
  font-size: 45px;
  line-height: 55px;
  text-align: center;
  letter-spacing: -0.03em;
  color: #1c1c1c;
  margin: 0;
}
.about-page .upcomming-events .events {
  display: flex;
  justify-content: space-between;
  max-width: 75%;
  margin: 100px auto 0 auto;
}
.about-page .upcomming-events .events .event {
  background: #f3f4f6;
  border-radius: 20px;
  width: 32%;
}
.about-page .upcomming-events .events .event img {
  width: 100%;
}
.about-page .upcomming-events .events .event .content {
  padding: 30px;
}
.about-page .upcomming-events .events .event .content h4 {
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: -0.03em;
  color: #1c1c1c;
  margin: 0 0 10px 0;
}
.about-page .upcomming-events .events .event .content span {
  font-weight: bold;
  font-size: 16px;
  line-height: 22px;
  background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.about-page .upcomming-events .events .event .content p {
  font-weight: normal;
  font-size: 18px;
  line-height: 24px;
  color: #000;
  opacity: 0.6;
  margin: 40px 0 30px 0;
}
.about-page .upcomming-events .events .event .content a {
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: -0.03em;
  text-decoration: none;
  color: #303030;
}
.about-page .upcomming-events .events .event .content a img {
  margin-left: 15px;
  width: 6px;
  object-fit: contain;
}
</style>
